.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d9a3f923-8932-672d-c065-65397ea1d55c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10ab4807-bdb2-df57-0f2f-999652927090 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
